none
MS-SQL 2000 서비스팩4 이후 보안업데이트 추가 적용문의 RRS feed

  • 질문

  •  기존 사용하던 MS-SQL 2000 서비스팩4 설치이후 Windows 보안업데이트로 KB983808(2012년 8월 설치)을 적용하여 운영중이며

      MS-SQL 2000 버전은 8.00.2039입니다.

      기타 외부 MS-SQL 2000 서버 일부는 보안업데이트 KB983812 가 설치되었으며 MS-SQL 2000 버전은 8.00.2066입니다.

      동일한 MS-SQL 2000 서버의 버전이 달라서 MS 문서 검색결과 "KB983808은 KB983812로 대체되었습니다." 라는 문구를 찾았습니다.
      (http://technet.microsoft.com/ko-kr/security/bulletin/ms12-060)

      KB983808 적용된 MS-SQL2000 서버는 KB983812를 적용해야 되는지 문의 드립니다.

    2013년 12월 4일 수요일 오전 1:12

답변

  • 네, 위에주신 URL 하단에 보시면 자주 제기되는 질문사항에 상세하게 나와있습니다.

    예) 기존 KB2687323 업데이트를 이미 성공적으로 설치했습니다 .2012년 12월 11일에 다시 릴리스된 업데이트 패키지(KB2726929)를 설치해야 합니까 ? 
    예. 기존 업데이트를 성공적으로 설치한 고객은 이 공지에서 설명하는 취약점으로부터 보호하기 위해 다시 릴리스된 업데이트를 설치할 필요가 없지만 다시 릴리스된 업데이트(KB2726929)는 기존 업데이트(KB2687323)를 해당 소프트웨어에 대해 보다 높은 제품 버전으로 대체합니다.

    기존 업데이트를 적용한 고객에게는 다시 릴리스된 업데이트가 제공됩니다. 고객은 시스템에 실행되는 소프트웨어 버전에 대해 제공되는 모든 업데이트를 적용해야 합니다.

    GDR 및 QFE 업데이트 둘 다 SQL Server 2000에 제공됩니다. 어느 업데이트를 사용해야 합니까? 
    먼저 SQL Server 버전 번호를 확인합니다. SQL Server 버전 번호 확인에 대한 자세한 내용은 Microsoft 기술 자료 문서 321185를 확인하십시오.

    제시해 드린 답변이 도움이 되었기를 바랍니다.
     
    답변이 문제 해결에 도움이 되었다면 답변으로 채택을 부탁드립니다.
    하지만 문제 해결이 되지 않아서 정확한 답변을 원하는 경우에는 문제의 정보를 더 자세하게 답변으로 제공해주시기 바랍니다


    2013년 12월 4일 수요일 오전 2:36
    중재자